@font-face {
    font-family: 'mononoki';
    src: url('../assets/fonts/mononoki-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../assets/fonts/mononoki-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../assets/fonts/mononoki-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('../assets/fonts/mononoki-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mononoki';
    src: url('../assets/fonts/mononoki-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../assets/fonts/mononoki-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('../assets/fonts/mononoki-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('../assets/fonts/mononoki-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'mononoki';
    src: url('../assets/fonts/mononoki-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../assets/fonts/mononoki-Italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../assets/fonts/mononoki-Italic.woff') format('woff'), /* Pretty Modern Browsers */
         url('../assets/fonts/mononoki-Italic.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'mononoki';
    src: url('../assets/fonts/mononoki-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../assets/fonts/mononoki-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../assets/fonts/mononoki-BoldItalic.woff') format('woff'), /* Pretty Modern Browsers */
         url('../assets/fonts/mononoki-BoldItalic.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: italic;
}



body {
    background: #222;
    color: #efefef;
    font: 15px/30px 'Mononoki', monospace;

    padding: 10px 30px;
}

a {
    text-decoration:none;
    color: inherit;
    box-shadow: inset 0px -4px 0px 0px #0373bb;
}
a:hover {
    /* background: #fff; */
    /* color: #000; */
    /* box-shadow: none; */
    color: #0373bb;
    box-shadow: none;
}


strong {font-size:17px;font-weight:bold;}

li {
    margin:10px 0 10px 0;
}


